.info {font-size: 11px;color: #555555;font-family: Tahoma;}

.gray {font-size: 11px;color: #8B8B8B;font-family: Tahoma;}

.light {font-size: 11px;color: #666666;font-family: Tahoma;}

.smallhead {font-size: 14px;color: #006EC5;font-family: Tahoma;}

.redhead {font-size: 12px; color:#C40E0D; font-family: Tahomal; font-weight:bold;}

.bluehead {font-size: 12px; color:#006EC5; font-family: Tahomal; font-weight:bold;}

.greenhead {font-size: 12px; color:#83B528; font-family: Tahoma; font-weight:bold;}

.orangehead {font-size: 12px; color:#D95825; font-family: Tahoma; font-weight:bold;}

.bigorange {font-size: 18px; color:#C40E0D; font-family: Verdana;font-weight:bold;}

.biggreen {font-size: 18px; color:#83B528; font-family: Verdana;font-weight:bold;}

.ver {padding-left: 3px;font-family: verdana;font-size: 11px;border: 1px solid; border-top-color: #AABAC4; border-left-color: #AABAC4;border-bottom-color: #AABAC4;   border-right-color: #AABAC4; background-image: url(../images/form.gif);-background-repeat: no-repeat;-background-attachment: fixed;}

.verbig {font-size: 12px;color: #333333;font-family: Verdana;}

.green {font-size: 11px;color: #83B528;font-family: Tahoma;}

.red {font-size: 11px;color: #C40E0D;font-family: Tahoma;}

.blue {font-size: 11px; color:#006EC5; font-family: Tahoma;}

.orange {font-size: 11px; color:#D95825; font-family: Tahoma;}

.dot-divider3{height:1px; background-image:url(../images/dot-divider3.gif); background-repeat:repeat-x;}
.line{height:1px; background-color:#EBEBEB;padding:0 0 0 0;}

a:link {color:#C40E0D;text-decoration:none;}
a:visited {color:#C40E0D;text-decoration:none;}
a:hover {color:#C40E0D;text-decoration:underline;}
a:active {color:#C40E0D;text-decoration:none;}

#domain {font-family: Tahoma;font-size: 11px;color:#000000;text-align:center;}
.txtdomain{ font-family: Tahoma;font-size: 11px;color:#000000;text-align:center;padding:3px 0px 3px 0px;}

#white {font-family: Tahoma;font-size: 11px;color:#FFFFFF;}
#white a:link {color:#FFFFFF; text-decoration:none;}
#white a:visited {color:#FFFFFF; text-decoration:none;}
#white a:active {color:#FFFFFF; text-decoration:none;}
#white a:hover {color:#FFFFFF; text-decoration:underline;}

#sub {font-family: Verdana;font-size: 11px;color:#FFFFFF; font-weight:bold;}
#sub a:link {color:#FFFFFF;text-decoration:none;}
#sub a:visited {color:#FFFFFF;text-decoration:none;}
#sub a:hover {color:#FF1110;text-decoration:none;}
#sub a:active {color:#FFFFFF;text-decoration:none;}


#leftmenu {font-family:Tahoma; font-size:11px; color:#444444;}
#leftmenu a:link {color:#444444; text-decoration:none;}
#leftmenu a:visited {color:#444444; text-decoration:none;}
#leftmenu a:active {color:#444444; text-decoration:none;}
#leftmenu a:hover {color:#444444; text-decoration:underline;}

a.m01 {display: block;	width:228px;	height:28px;	background: url(../images/m01.gif) 0 0 no-repeat;	text-decoration: none;} 
a:hover.m01 {background-position:-228px 0;}

a.m02 {display: block;	width:228px;	height:28px;	background: url(../images/m02.gif) 0 0 no-repeat;	text-decoration: none;} 
a:hover.m02 {background-position:-228px 0;}

a.m03 {display: block;	width:228px;	height:28px;	background: url(../images/m03.gif) 0 0 no-repeat;	text-decoration: none;} 
a:hover.m03 {background-position:-228px 0;}

a.m04 {display: block;	width:228px;	height:28px;	background: url(../images/m04.gif) 0 0 no-repeat;	text-decoration: none;} 
a:hover.m04 {background-position:-228px 0;}

a.m05 {display: block;	width:228px;	height:28px;	background: url(../images/m05.gif) 0 0 no-repeat;	text-decoration: none;} 
a:hover.m05 {background-position:-228px 0;}

a.m06 {display: block;	width:228px;	height:28px;	background: url(../images/m06.gif) 0 0 no-repeat;	text-decoration: none;} 
a:hover.m06 {background-position:-228px 0;}

a.m07 {display: block;	width:228px;	height:28px;	background: url(../images/m07.gif) 0 0 no-repeat;	text-decoration: none;} 
a:hover.m07 {background-position:-228px 0;}

